Application: gvSIG desktop - gvSIG feature requests #5089
[PG] Fecha de cierre
08/09/2019 12:15 PM - Joaquin del Cerro Murciano

Status:

Priority:
Assignee:
Category:
Target version:
gvSIG version:
Keywords:

Has patch:
Add-on name:
Add-on version:

Closed
High
Joaquin del Cerro Murciano

2.5.0-2922
2.5.0

Unknown

% Done: 0%
Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

History

#1 - 08/21/2019 07:53 PM - Joaquin del Cerro Murciano
- Status changed from New to In progress

#2 - 09/05/2019 07:18 PM - Joaquin del Cerro Murciano
- Assignee set to Joaquin del Cerro Murciano

#3 - 10/08/2019 08:16 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2920 to 2.5.0-2921

#4 - 10/14/2019 10:21 AM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2921 to 2.5.0-2922

#5 - 10/16/2019 10:39 AM - Joaquin del Cerro Murciano
- Status changed from In progress to Fixed

#6 - 10/17/2019 01:23 PM - Alvaro Anguix

- Status changed from Fixed to Closed
